lambdabot-irc-plugins 5.1.0.1

1 Reverse dep Accepted versions
lambdabot >=5.1.0.1 && <5.2